Bulk install packages
- Base URL
-
https://{kibana_url}
- POST /api/fleet/epm/packages/_bulk
- POST /s/{space_id}/api/fleet/epm/packages/_bulk
Install multiple packages from the Elastic Package Registry in a single request.
https://{kibana_url}
Install multiple packages from the Elastic Package Registry in a single request.
space_id
string
optional
An identifier for the space. If space_id is not provided in the URL, the default space is used. Refer to Spaces for more information.
Successful response
https://{kibana_url}